{
  "id": 4982465,
  "name": "Johnson Oil Burner Sales Company, Appellant, v. Herbert H. Nottke, Trading as Century Casket Company, Appellee",
  "name_abbreviation": "Johnson Oil Burner Sales Co. v. Nottke",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,560",
  "first_page": "434",
  "last_page": "435",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 434"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 340,
    "ocr_confidence": 0.438,
    "sha256": "e860655b541da0689ee2219721db7f42d1a02df56d40d628004e9ccabf61f184",
    "simhash": "1:3a979d827727bb78",
    "word_count": 52
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johnson Oil Burner Sales Company, Appellant, v. Herbert H. Nottke, Trading as Century Casket Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hebel.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Hebel."
      }
    ],
    "attorneys": [
      "G. Donald Whitehouse, for appellant;",
      "Aaron Taymor, for appellee."
    ],
    "corrections": "",
    "head_matter": "Johnson Oil Burner Sales Company, Appellant, v. Herbert H. Nottke, Trading as Century Casket Company, Appellee.\nGen. No. 42,560.\nBurke, P. J., dissents.\nopinion filed June 30, 1943;\nrehearing denied December 8, 1943.\nG. Donald Whitehouse, for appellant;\nAaron Taymor, for appellee."
  },
  "file_name": "0434-02",
  "first_page_order": 472,
  "last_page_order": 473
}
